Subject: RE: Inventory file
From: "Kay Price" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Tue, 25 Oct 2011 19:41:09 -0500

Karen said she would love a copy of the DVD for the WWF and one of Pete
Blankenheim. I said I would tell you that. When they are done just remember
that.  Have you had a chance to see the video yet?  The music was really
moving.

It will be nice if JR can  better organize the files so they are more user
friendly. He is such a help. As are you!!

Kay

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Tuesday, October 25, 2011 7:23 PM
To: [email-masked]
Cc: Ken Grant; Kay Price; [email-masked]
Subject: Re: Inventory file

Thanks for replying.

We can wait until you have the new inventories ready...then load them onto
the computers at the Derleth room closet via flash drive....use WORD or Pdf.

Thanks

From: [email-masked] 

Sent: Tuesday, October 25, 2011 1:05 PM

To: [email-masked] 

Subject: Inventory file

Hi Jim!

After talking some with John about the way the archives are currently set
up, I am considering completely rearranging the files over the winter to
make them more user-friendly and easier to find by location.  This will
likely require extensive changes to the inventory list as I have it now.  Is
there any hurry to send the file to you right now?  I can do it, but it
would be a very temporary list.

Will be in Stevens Point this weekend for the WFOP Fall Conference -- the
last of my conventions for the year, hallelujah!

JR